SYSTEMD-HOSTNAMED(8)

NAME
systemd-hostnamed.service, systemd-hostnamed - systemd Hostname Bus Mechanism

SYNOPSIS

systemd-hostnamed.service

/usr/lib/systemd/systemd-hostnamed

DESCRIPTION

systemd-hostnamed is a system service that may be used as mechanism to change the system hostname. systemd-hostnamed is automatically activated on request and terminates itself when it is unused.

See the developer documentation[1] for information about the APIs systemd-hostnamed provides.

SEE ALSO

systemd(1), hostname(5), sethostname(2), machine-info(5)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer

NOTES

1.  developer documentation
    http://www.freedesktop.org/wiki/Software/systemd/hostnamed